/*
Theme Name: Resilience Platform
Template: generatepress
Theme URI: https://
Author: Weave Digital Studio
Author URI: https://weave.co.nz/
Description: 
Version: 0.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gpc
*/

/*
CONTENTS:
1. GLOBALS
	Theme Variables
	Fonts
	Icons
	Layout
	Heading
	Text
	List
	Blockquote
	Link & Button
	Image
	Table
	Misc
2. HEADER
	Layout
	PP Desktop Menu
	PP Mobile Menu
	BB Mega Menu
	BT Sticky Header
3. FOOTER
4. COMPONENTS
	PP Content Grid
	BB Loop
	WP GridBuilder
	Micromodal (plugin)
	SN Simple Text (Pyle Digital)
	Gravity Forms
5. HOME
6. SEARCH RESULTS
7. MISC
8. STYLES TEMPLATE
*/


/*/////////////////////////////////////////////////////
1. GLOBAL
/////////////////////////////////////////////////////*/

/* --------------------------
THEME VARIABLES
-------------------------- */

:root {

	/* COLORS VARIABLES */

	/*
	--error: #ff4e7a;
	*/

	/* MISC VARIABLES */

	--transition-1: all .3s ease-out;
	--mobile-max-width: 520px;
	--mobile-max-width-narrow: 320px;

	--admin-bar-height: 0px;

}

@media (min-width: 783px) {
	:root {
		body.admin-bar {
			--admin-bar-height: 32px;
		}
	}
}
@media (max-width: 782px) {
	:root {
		body.admin-bar {
			--admin-bar-height: 46px;
		}
	}
}

/* --------------------------
FONTS
-------------------------- */

/*
.woff2 		=> 	Super Modern Browsers
.woff 		=> 	Modern Browsers
.ttf 		=> 	Safari, Android, iOS
.eot 		=> 	IE9 Compat Modes
.eot?#iefix 	=> 	IE6-IE8
*/


/* --------------------------
ICONS
-------------------------- */

[class^="rp-icon-"], 
[class*=" rp-icon-"] {
	display: inline-block;
}

/* --------------------------
LAYOUT
-------------------------- */

/* PAGE SECTION */ 

/* :where(.rp-page-section[data-node], header > .fl-row, footer > .fl-row) > .fl-row-content-wrap {
	max-width: 1440px;
	margin-right: auto;
	margin-left: auto;
} */
:where(.rp-page-section) > .fl-row-content-wrap {
	padding-top: clamp(20px, 8.1481px + 3.7037vw, 60px);
	padding-bottom: clamp(20px, 8.1481px + 3.7037vw, 60px);
}
:where(.rp-page-section.rp-spacing-xl) > .fl-row-content-wrap {
	padding-top: clamp(25px, 2.7778px + 6.9444vw, 100px);
	padding-bottom: clamp(25px, 2.7778px + 6.9444vw, 100px);
}

/* PAGE SECTION: PAGE HEADER */ 

.rp-page-section.rp-page-header > .fl-row-content-wrap/*, 
.rp-page-section.rp-page-header.rp-spacing-xl > .fl-row-content-wrap */ {
	align-items: flex-end;
	padding-top: clamp(70px, 49.2593px + 6.4815vw, 140px);
	padding-bottom: clamp(20px, 2.2222px + 5.5556vw, 80px);
}
.rp-page-section.rp-page-header > .fl-row-content-wrap {
	min-height: clamp(240px, 192.5926px + 14.8148vw, 400px);
}
.rp-page-section.rp-page-header.rp-spacing-s > .fl-row-content-wrap {
	min-height: clamp(200px, 158.5185px + 12.963vw, 340px);
	padding-bottom: clamp(20px, 14.0741px + 1.8519vw, 40px);
}
.rp-page-section.rp-page-header.rp-spacing-xl > .fl-row-content-wrap {
	min-height: clamp(480px, 385.1852px + 29.6296vw, 800px);
}

/* PAGE SECTION: 2 COL */ 

.rp-page-section .rp-lay-2-col-wrap {
	display: flex;
	justify-content: space-between;
	/* gap: clamp(40px, 28.1481px + 3.7037vw, 80px); */
}
.rp-page-section .rp-lay-2-col-wrap .rp-lay-right {
	flex-basis: 70%;
	flex-shrink: 0;
}


/* --- RESPONSIVE --- */

@media (min-width: 769px) {
	.rp-mobile {
		display: none;
	}
}
@media (max-width: 768px) {
	.rp-desktop {
		display: none;
	}
	[class*="rp-mobile-max-width"] {
		--mobile-max-width: 480px;
		--mobile-max-width-narrow: 320px;
	}
	[class*="rp-mobile-max-width"]:not([class*="child"]),
	[class*="rp-mobile-max-width-child"] > * {
		margin-right: auto !important;
		margin-left: auto !important;
	}
	.rp-mobile-max-width,
	.rp-mobile-max-width-child > * {
		max-width: var(--mobile-max-width);
	}
	.rp-mobile-max-width-narrow,
	.rp-mobile-max-width-child-narrow > * {
		max-width: var(--mobile-max-width-narrow);
	}
}

/* --------------------------
HEADING
-------------------------- */

/* FLUID TYPOGRAPHY */

/* 
https://utopia.fyi/type/calculator
*/

html {
	/* 16px (browser default) */
	font-size: 100%; 
}
body, 
code, kbd, tt, var {
	font-size: clamp(0.875rem, 0.838rem + 0.1852vw, 1rem); /* 14-16 */
	font-weight: 300;
	line-height: 1.4;
}
:is(h1,h2,h3,h4,h5,h6), 
[class*="rp-heading-display"] :is(h2,h3,h4,h5,h6,p), 
:is(h1,h2,h3,h4,h5,h6,p)[class*="rp-heading-display"] {
    font-family: var(--gp-font--inter);
	font-weight: 600;
	line-height: 1.2;
}
.rp-heading-xl h1, 
h1.rp-heading-display-xl {
	font-size: clamp(2.875rem, 2.0231rem + 4.2593vw, 5.75rem); /* 46-92 */
}
h1, 
.rp-heading-display-1 :is(h2,h3,h4,h5,h6,p), 
:is(h2,h3,h4,h5,h6,p).rp-heading-display-1 {
	font-size: clamp(1.875rem, 1.4676rem + 2.037vw, 3.25rem); /* 30-52 */
}
h2, 
.rp-heading-display-2 :is(h1,h3,h4,h5,h6,p), 
:is(h1,h3,h4,h5,h6,p).rp-heading-display-2 {
	font-size: clamp(1.5rem, 1.2037rem + 1.4815vw, 2.5rem); /* 24-40 */
}
h3, 
.rp-heading-display-3 :is(h1,h2,h4,h5,h6,p), 
:is(h1,h2,h4,h5,h6,p).rp-heading-display-3 {
	font-size: clamp(1.375rem, 1.2269rem + 0.7407vw, 1.875rem); /* 22-30 */
	/* font-size: clamp(1.25rem, 1.1389rem + 0.5556vw, 1.625rem); /* 20-26 */
}
h4, 
.rp-heading-display-4 :is(h1,h2,h3,h5,h6,p), 
:is(h1,h2,h3,h5,h6,p).rp-heading-display-4 {
	font-size: clamp(1.125rem, 1.0139rem + 0.5556vw, 1.5rem); /* 18-24 */
	/* font-size: clamp(1.25rem, 1.1389rem + 0.5556vw, 1.625rem); /* 20-26 */
	/* font-size: clamp(1.0625rem, 0.9699rem + 0.463vw, 1.375rem); /* 17-22 */
}
h5, 
.rp-heading-display-5 :is(h1,h2,h3,h4,h6,p), 
:is(h1,h2,h3,h4,h6,p).rp-heading-display-5 {
	font-size: clamp(1rem, 0.9259rem + 0.3704vw, 1.25rem); /* 16-20 */
}
h6, 
.rp-heading-display-6 :is(h1,h2,h3,h4,h5,p), 
:is(h1,h2,h3,h4,h5,p).rp-heading-display-6 {
	font-size: clamp(0.875rem, 0.8009rem + 0.3704vw, 1.125rem); /* 14-18 */
}

/* MISC */

:is(h1,h2,h3,h4,h5,h6) a {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	text-wrap: balance;
} 
p+:is(h1,h2,h3,h4,h5,h6), 
ul+:is(h1,h2,h3,h4,h5,h6), 
ol+:is(h1,h2,h3,h4,h5,h6) {
	margin-top: 1.5em;
}

/* --------------------------
TEXT
-------------------------- */

p {
	text-wrap: pretty;
}
:where(.fl-module, [class*="fl-module"]) p:last-child {
	margin-bottom: 0;
}
strong, 
.fl-builder-content .fl-rich-text strong {
	font-weight: 600;
}
.fl-builder-content strong {
	font-weight: 600 !important;
}


/* [class^="rp-text-"] {
	line-height: 1.6;
	font-weight: 300;
} */
.rp-text-xxl {
	font-size: clamp(1.125rem, 1.0139rem + 0.5556vw, 1.5rem); /* 18-24 */
}
.rp-text-xl {
	font-size: clamp(1rem, 0.963rem + 0.1852vw, 1.125rem); /* 16-18 */
}
.rp-text-l, 
[data-node] .pp-advanced-menu .menu .rp-text-l a {
	font-size: clamp(0.875rem, 0.838rem + 0.1852vw, 1rem); /* 14-16 */
}
.rp-text-m, 
[data-node] .pp-advanced-menu .menu .rp-text-m a {
	font-size: clamp(0.8125rem, 0.794rem + 0.0926vw, 0.875rem); /* 13-14 */
}
.rp-text-s {
	font-size: clamp(0.6875rem, 0.669rem + 0.0926vw, 0.75rem); /* 11-12 */
}
.rp-text-kicker {
	font-size: clamp(0.875rem, 0.838rem + 0.1852vw, 1rem); /* 14-16 */
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .08em;
	color: var(--dark-teal);
}

.rp-text-no-margin-b p, 
p.rp-text-no-margin-b {
	margin-bottom: 0;
}
.rp-note, 
.rp-note p {
	font-weight: 700;
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	color: var(--error);
	text-align: center;
}
.rp-note a {
	color: var(--error);
}
.rp-color-coral {
	color: var(--coral);
}
.rp-color-sea-green {
	color: var(--sea-green);
}

/* --------------------------
LIST
-------------------------- */

:not(header):not(footer) #content .fl-rich-text li:not(:last-child) {
	margin-bottom: .75rem;
}
#content .fl-builder-content .fl-module-overlay li {
	margin-bottom: 0;
}
:not(header):not(footer) #content .fl-rich-text li > :where(ul,ol) {
	margin-top: .75rem;
}
.rp-list-no-margin-l ul, 
ul.rp-list-no-margin-l {
	margin-left: 1.2rem;
}

/* CUSTOM BULLET LIST */ 

ul, li > ul {
	margin-left: 0;
}
:not(header):not(footer) #content :is(.fl-rich-text, .pp-faq, .pp-accordion) ul li:not(.fl-module-overlay *) {
	list-style: none;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
:not(header):not(footer) #content :is(.fl-rich-text, .pp-faq, .pp-accordion) ul li:not(.fl-module-overlay *)::before {
	content: "\e902";
	margin-right: 0.5em;
	font-family: 'Resilience-Platform-Icons';
}
#content .fl-builder-content .fl-module-overlay li {
	margin-bottom: 0;
}

/* --------------------------
BLOCKQUOTE
-------------------------- */

blockquote {
	margin: 4em 0;
	padding: 20px 30px;
	font-style: normal;
	font-weight: 300;
	color: inherit;
	border-left: 2px solid #e7e7e7;
}
blockquote p {
	margin-bottom: 0;
	font-size: clamp(1.25rem, 1.0278rem + 1.1111vw, 2rem); /* 20-32 */
	font-weight: 200;
}

/* --- RESPONSIVE --- */

@media (max-width: 768px) {
	blockquote {
		padding: 20px;
	}
}

/* --------------------------
LINK & BUTTON
-------------------------- */

.inside-article a/*, 
.paging-navigation a, 
.comments-area a, 
.page-header a */ {
	font-weight: 600;
}

#content :is(a, .fl-button), 
#content :is(a *, .fl-button *), 
.fl-builder-content :is(a, a *), 
button.button, 
a.button, 
.button a {
	transition: all 0.15s ease-out;
}
a:not([href]):is(:hover, :focus), 
*:hover a:not([href]), 
.hover a:not([href]) {
	cursor: default;
	color: inherit;
}
.rp-dark-bg a:is(:hover, :focus) {
	 color: white !important; 
}

*:focus {
	outline: none;
}
*:focus-visible {
	outline: 1px dotted rgba(0,0,0,.6);
}
.rp-no-link {
	pointer-events: none;
}

/* BUTTON GLOBAL
-------------------------- */

button.button, 
a.button, 
.button a,
a.fl-button,
.fl-builder-content :is(a.fl-button, a.fl-button:visited),
[data-node] .pp-gf-content .gform_wrapper :is(.gform-button, .gform_footer .gform_button, .gform_page_footer .button), 
html .wpgb-facet button.wpgb-button {
	padding: clamp(9px, 6.9259px + 0.6481vw, 16px) clamp(15px, 12.3333px + 0.8333vw, 24px); /* 9-16 15-24 */
	background-color: var(--sea-green);
	font-size: clamp(1rem, 0.963rem + 0.1852vw, 1.125rem); /* 16-18 */
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	color: white;
	border: none;
	border-radius: 8px;
}
.fl-builder-content :is(a.fl-button, a.fl-button:visited) * {
	color: white;
}
button.button.rp-bt-small, 
a.button.rp-bt-small, 
.button.rp-bt-small a,
a.fl-button.rp-bt-small,
.fl-builder-content .rp-bt-small :is(a.fl-button, a.fl-button:visited) {
	padding: clamp(7px, 5.5185px + 0.463vw, 12px) clamp(13px, 9.7407px + 1.0185vw, 24px); /* 7-12 13-24 */
	font-size: clamp(0.875rem, 0.838rem + 0.1852vw, 1rem); /* 14-16 */
}
button.button:hover,
a.button:hover,
.button a:hover,
header a.fl-button:hover,
.fl-builder-content a.fl-button:hover, 
[data-node] .pp-gf-content .gform_wrapper :is(.gform-button, .gform_footer .gform_button, .gform_page_footer .button):hover {
	background-color: var(--sea-green-dark);
	color: white;
}
.fl-builder-content :is(a.fl-button, a.fl-button:visited):hover * {
	color: white;
}
.fl-builder-content .fl-button i {
	margin-right: .2em;
	font-size: 1.5em;
}
.fl-builder-content .fl-button i.fl-button-icon-after {
	margin-left: .2em;
}

/* BUTTON SOLID
-------------------------- */

/* BT SOLID - DARK BG */

button.button.rp-dark-bg,
a.button.rp-dark-bg,
.button.rp-dark-bg a,
.fl-builder-content .rp-dark-bg a.fl-button {
	background-color: white;
	color: var(--dark-teal);
}
.fl-builder-content .rp-dark-bg :is(a.fl-button, a.fl-button:visited) * {
	color: var(--dark-teal);
}
button.button.rp-dark-bg:hover,
a.button.rp-dark-bg:hover,
.button.rp-dark-bg a:hover,
.fl-builder-content .rp-dark-bg a.fl-button:hover {
	background-color: var(--sea-green);
	color: white;
}
.fl-builder-content .rp-dark-bg :is(a.fl-button, a.fl-button:visited):hover * {
	color: white;
}

/* BT SOLID - DARK */

button.button.rp-bt-dark,
a.button.rp-bt-dark,
.button.rp-bt-dark a,
.fl-builder-content .rp-bt-dark a.fl-button, 
.fl-builder-content .rp-dark-bg .rp-bt-dark a.fl-button, 
[data-node] .pp-gf-content .gform_wrapper :is(.gform-button, .gform_footer .gform_button, .gform_page_footer .button) {
	background-color: var(--dark-teal);
	color: white;
}
.fl-builder-content .rp-bt-dark :is(a.fl-button, a.fl-button:visited) *, 
.fl-builder-content .rp-dark-bg .rp-bt-dark :is(a.fl-button, a.fl-button:visited) * {
	color: white;
}
button.button.rp-bt-dark:hover,
a.button.rp-bt-dark:hover,
.button.rp-bt-dark a:hover,
.fl-builder-content .rp-bt-dark a.fl-button:hover {
	background-color: var(--sea-green);
	color: white;
}
.fl-builder-content .rp-bt-dark :is(a.fl-button, a.fl-button:visited):hover * {
	color: white;
}

/* BT SOLID - DARK ON DARK BG */

.fl-builder-content .rp-bt-dark.rp-dark-bg a.fl-button:hover {
	background-color: var(--sea-green-dark);
	color: white;
}
.fl-builder-content .rp-bt-dark.rp-dark-bg :is(a.fl-button, a.fl-button:visited):hover * {
	color: white;
}

/* BUTTON OUTLINE
-------------------------- */

button.button.rp-bt-outline, 
a.button.rp-bt-outline, 
.button.rp-bt-outline a,
.fl-builder-content .rp-bt-outline :is(a.fl-button, a.fl-button:visited) {
	color: var(--sea-green);
	background-color: transparent;
	border: 1px solid var(--sea-green);
}
.fl-builder-content .rp-bt-outline :is(a.fl-button, a.fl-button:visited) * {
	color: var(--sea-green);
}
button.button.rp-bt-outline:hover, 
a.button.rp-bt-outline:hover, 
.button.rp-bt-outline a:hover,
.fl-builder-content .rp-bt-outline a.fl-button:hover {
	color: var(--sea-green-dark);
	border-color: var(--sea-green-dark);
}
.fl-builder-content .rp-bt-outline a.fl-button:hover * {
	color: var(--sea-green-dark);
}

/* BUTTON OUTLINE - DARK BG */ 

button.button.rp-bt-outline.rp-dark-bg, 
a.button.rp-bt-outline.rp-dark-bg, 
.button.rp-bt-outline.rp-dark-bg a,
.fl-builder-content .rp-bt-outline.rp-dark-bg :is(a.fl-button, a.fl-button:visited) {
	color: white;
	border-color: white;
}
.fl-builder-content .rp-bt-outline.rp-dark-bg :is(a.fl-button, a.fl-button:visited) * {
	color: white;
}
button.button.rp-bt-outline.rp-dark-bg:hover,
a.button .rp-bt-outline.rp-dark-bg:hover,
.button .rp-bt-outline.rp-dark-bg a:hover,
.fl-builder-content .rp-bt-outline.rp-dark-bg a.fl-button:hover {
	color: var(--sea-green);
	border-color: var(--sea-green);
}
.fl-builder-content .rp-bt-outline.rp-dark-bg a.fl-button:hover * {
	color: var(--sea-green);
}

/* BUTTON TEXT
-------------------------- */

button.button.rp-bt-text, 
a.button.rp-bt-text, 
.button.rp-bt-text a,
.fl-builder-content .rp-bt-text :is(a.fl-button, a.fl-button:visited) {
	padding: 0;
	background-color: transparent;
	border-radius: unset;
	color: var(--sea-green);
}
.fl-builder-content .rp-bt-text :is(a.fl-button, a.fl-button:visited) * {
	color: var(--sea-green);
}
button.button.rp-bt-text:hover, 
a.button.rp-bt-outline:hover, 
.button.rp-bt-text a:hover,
.fl-builder-content .rp-bt-text a.fl-button:hover, 
.fl-builder-content .rp-bt-text a.fl-button:hover * {
	color: var(--dark-teal);
}

/* BUTTON TEXT - DARK BG */ 

button.button.rp-bt-text.rp-dark-bg, 
a.button.rp-bt-text.rp-dark-bg, 
.button.rp-bt-text.rp-dark-bg a,
.fl-builder-content .rp-bt-text.rp-dark-bg :is(a.fl-button, a.fl-button:visited), 
.fl-builder-content .rp-bt-text.rp-dark-bg :is(a.fl-button, a.fl-button:visited) * {
	color: white;
}
button.button.rp-bt-text.rp-dark-bg:hover,
a.button .rp-bt-text.rp-dark-bg:hover,
.button .rp-bt-text.rp-dark-bg a:hover,
.fl-builder-content .rp-bt-text.rp-dark-bg a.fl-button:hover, 
.fl-builder-content .rp-bt-text.rp-dark-bg a.fl-button:hover * {
	color: var(--sea-green);
}

/* --------------------------
IMAGE
-------------------------- */

figure.wp-caption, 
.fl-photo-caption-below {
	margin: 2em 0;
}
.wp-caption .wp-caption-text {
	padding-top: 1em;
	font-size: 85%;
	text-align: center;
	opacity: 1;
}

/* DECORATION */

[class*="rp-img-decoration"] {
	position: relative;
}
[class*="rp-img-decoration"]::before {
	content: "";
	position: absolute;
	width: clamp(40px, 19.2593px + 6.4815vw, 110px);
	aspect-ratio: 1;
	background-image: url('/wp-content/uploads/2026/07/shape-1.svg');
	background-size: cover;
	background-repeat: no-repeat;
}
.rp-img-decoration-tr::before {
	left: 95%;
	top: 3%;
}
.rp-img-decoration-bl::before {
	right: 95%;
	bottom: 3%;
	transform: scaleX(-1);
}

@media (max-width: 768px) {
	.rp-img-decoration-bl::before {
		left: 95%;
		transform: scaleX(1);
	}
}

/* --------------------------
TABLE
-------------------------- */

* + .rp-table {
	margin-top: 1.8em;
}
.rp-table:has(+ *) {
	margin-bottom: 1.8em;
}
.rp-table:not(:has(+ *)) {
	margin-bottom: 0;
}
.rp-table.rp-30-30-20-20 td:nth-child(-n+2) {
	width: 30%;
}
.rp-table.rp-30-30-20-20 td:nth-child(n+3) {
	width: 20%;
}
.rp-table :where(thead, tfoot) {
	font-weight: 600;
}
.rp-table, 
.rp-table :where(th, td) {
	text-align: left;
	border-color: var(--grey);
}
.rp-table :where(thead, tfoot) tr {
	background-color: var(--cream-50);
}
.rp-table :where(thead, tfoot) :where(th, td) {
	padding-top: 15px;
	padding-bottom: 15px;
}

/* --------------------------
MISC
-------------------------- */

hr {
	margin: 2rem 0;
	border: none;
	border-top: 1px solid #e7e7e7;
}
code:not(.gp-color-grid-alt code), kbd, tt, var {
	display: inline-block;
	margin-bottom: 1em;
	background-color: #e5e5e5;
	padding: .2rem .5rem;
}
.rp-dark-bg code:not(.gp-color-grid-alt code), kbd, tt, var {
	background-color: rgba(255,255,255,.1);
	color: #ccc;
}


/*/////////////////////////////////////////////////////
2. HEADER
/////////////////////////////////////////////////////*/

/* --------------------------
LAYOUT
-------------------------- */

/* --------------------------
PP DESKTOP MENU
-------------------------- */

/* DEV */
/* .main-navigation ul ul {
	left: 0;
	height: auto;
	opacity: 1;
} */
/* END DEV */

/* GLOBAL */ 

.rp-header-overlay-negative .rp-logo-positive, 
.fl-theme-builder-header-shrink .rp-header-overlay-negative .rp-logo-negative {
	display: none;
}

header .rp-header-overlay-positive .rp-main-nav .pp-advanced-menu #menu-primary-nav-mega-menu > li > a, 
header .rp-header-overlay-positive .rp-main-nav .pp-advanced-menu #menu-primary-nav-mega-menu > li > .pp-has-submenu-container > a {
	background-color: var(--white);
	border-radius: 50px;
}
header .rp-main-nav .pp-advanced-menu .menu > li.current-page-ancestor > a, 
header .rp-main-nav .pp-advanced-menu .menu > li.current-page-ancestor > .pp-has-submenu-container > a {
	color: var(--sea-green);
}

@media (max-width: 1060px) {
	header .rp-main-nav .pp-advanced-menu .menu > li > a, 
	header .rp-main-nav .pp-advanced-menu .menu > li > .pp-has-submenu-container > a {
		padding-right: 15px;
		padding-left: 15px;
	}
	header .rp-main-nav .pp-advanced-menu-horizontal.pp-toggle-arrows .pp-has-submenu-container > a > span {
		padding-right: 28px;
	}
}

/* --------------------------
BT STICKY HEADER
-------------------------- */

.fl-theme-builder-header-shrink .rp-header-overlay-negative .rp-logo-positive {
	display: block;
}
.fl-theme-builder-header-shrink .rp-header-overlay-negative .pp-advanced-menu .menu > li > a, 
.fl-theme-builder-header-shrink .rp-header-overlay-negative .pp-advanced-menu .menu > li > .pp-has-submenu-container > a,
.fl-theme-builder-header-shrink .rp-header-overlay-negative [data-node] .pp-advanced-menu .menu .pp-menu-toggle {
	color: var(--fl-global-dark-teal);
}

/* header.fl-theme-builder-header-shrink > .fl-row > .fl-row-content-wrap,  */
header.fl-theme-builder-header-shrink > .fl-row {
	background-color: white;
	box-shadow: 0 0 30px rgba(0,0,0,.15);
}
header.fl-theme-builder-header-shrink-row-top.fl-row-content-wrap, 
.fl-theme-builder-header-shrink-row-bottom.fl-row-content-wrap {
	padding: 10px 50px;
}
header.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img:is(:not(.sub-menu img)) {
	max-height: 40px !important;
}

/* --------------------------
BB MEGA MENU
-------------------------- */

/* MEGA MENU CONTAINER */

/* DEV */
/* header .rp-main-nav li.rp-has-mega-menu:nth-child(2) > .sub-menu {
	display: block !important;
	visibility: visible !important;
	opacity: 1 !important;
	outline: 1px solid red;
} */
/* END DEV */

header > .fl-row > .fl-row-content-wrap > .fl-row-content {
	position: relative;
}
header .rp-main-nav li.rp-has-mega-menu .rp-spacer {
	height: 20px;
}
header.fl-theme-builder-header-shrink .rp-main-nav li.rp-has-mega-menu .rp-spacer {
	height: 12px;
}
header .rp-main-nav li.rp-has-mega-menu {
	position: unset;
}
header .rp-main-nav .pp-advanced-menu .menu li.rp-has-mega-menu .menu > li.current-page-ancestor > a, 
header .rp-main-nav .pp-advanced-menu .menu li.rp-has-mega-menu .menu > li.current-page-ancestor > .pp-has-submenu-container > a {
	color: var(--white);
}
body:not(.fl-builder-edit) .rp-main-nav li.rp-has-mega-menu > .sub-menu {
	left: 0;
	width: 100%;
	transform: unset;
	animation: .3s ease-out 0s forwards menu_anim;
	background: unset;
}
@keyframes menu_anim {
	from { top: 120%; opacity: 0; }
	to	 { top: calc(100% - 4px); opacity: 1; }
}

/* MEGA MENU CONTENT */

header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu .fl-row-content-wrap {
	max-width: 1520px;
	margin-right: auto;
	margin-left: auto;
}
header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu .rp-mega-menu {
	background-color: var(--cream-50) !important;
}
header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu .menu li {
	display: block;
}
header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu a {
	text-transform: none;
}
header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu .menu li.rp-menu-section a, 
.pp-menu-full-screen .pp-advanced-menu .menu .sub-menu li.rp-menu-section a {
	font-size: clamp(0.875rem, 0.838rem + 0.1852vw, 1rem) !important; /* 14-16 */
	font-weight: 400 !important;
}
header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu .menu li.rp-menu-section:hover, 
header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu .menu li.rp-menu-section a:hover {
	color: inherit !important;
}
header .rp-main-nav .pp-advanced-menu .menu .rp-has-mega-menu .sub-menu .menu li.menu-item + li.rp-menu-section {
	margin-top: 1.5em;
} 
.pp-menu-full-screen .pp-advanced-menu .menu .sub-menu li.menu-item + li.rp-menu-section {
	margin-top: 1em;
}

/* --------------------------
PP MOBILE MENU
-------------------------- */

/* MOBILE MENU LAYOUT */ 

.pp-menu-full-screen .pp-menu-nav.pp-menu-overlay {
	margin-top: var(--admin-bar-height);
}
.pp-menu-full-screen .pp-advanced-menu .pp-menu-overlay .pp-menu-close-btn {
	top: 15px;
	right: 15px;
}
.pp-menu-full-screen .pp-advanced-menu .pp-menu-overlay > ul.menu {
	display: flex;
	flex-direction: column;
	top: 15px;
	height: calc(100vh - var(--admin-bar-height));
	padding-bottom: 40px;
	transform: unset;
}
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu > li:not(:first-child):not(:nth-last-child(-n+2)) {
	border-bottom: 1px solid var(--sea-green);
}
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu > li:not(:last-child) .sub-menu {
	padding-bottom: 20px;
}
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu .sub-menu li a, 
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu .sub-menu li .pp-has-submenu-container a, 
.pp-menu-full-screen .pp-advanced-menu .menu .sub-menu li.rp-menu-section:hover a, 
.pp-menu-full-screen .pp-advanced-menu .menu .sub-menu li.rp-menu-section a:hover {
	padding-top: 5px;
	padding-bottom: 5px;
	color: rgba(255,255,255,.7) !important;
}

/* MOBILE MENU CONTENT */

.pp-menu-full-screen .pp-advanced-menu.full-screen .menu li.rp-logo a {
	padding: 0;
	margin-bottom: 40px;
}
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu li.rp-logo img {
	width: 160px;
}
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu li.rp-social {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-top: auto;
}
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu li.rp-social a:not([href]) {
		display: none;
}
.pp-menu-full-screen .pp-advanced-menu.full-screen .menu li.rp-social a {
		font-size: 24px;
}

/* --------------------------
HEADER - SEARCH
-------------------------- */

.pp-search-form__container {
	margin-top: var(--admin-bar-height);
}
.pp-search-form--lightbox-close {
	top: 15px;
	right: 15px;
	padding: 0;
}
.pp-search-form--lightbox-close svg {
	stroke: white;
	stroke-width: 1px;
	width: 45px;
	height: 45px;
}
header .pp-search-form input[type="search"]::-webkit-search-cancel-button {
	filter: brightness(10);
}

/* --- RESPONSIVE --- */

@media (max-width: 768px) {
	.pp-search-form-wrap.pp-search-form--style-full_screen .pp-search-form input[type="search"].pp-search-form__input {
		margin-bottom: 50vh;
	}
}


/*/////////////////////////////////////////////////////
3. FOOTER
/////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////
4. COMPONENTS
/////////////////////////////////////////////////////*/

/*--------------------------
PP CONTENT GRID
--------------------------*/

/* Fix for OWL slider width issue inside BB Box by @zackpyle */
:where(.fl-module-box:has(.owl-item, .swiper-slide, .slick-slide)){ 
	min-width: 0;
}

/*--------------------------
BB LOOP
--------------------------*/

/* GENERAL */ 

.fl-loop-grid {
	margin: initial;
}

/* POST & TAXONOMY GRIDS */

.rp-post.rp-grid.rp-news .fl-loop-grid ~ .fl-loop-grid {
	margin-top: 40px;
}
@media (max-width: 1024px) {
	.rp-post.rp-grid.rp-news .fl-loop-grid ~ .fl-loop-grid {
		margin-top: 20px;
	}
}
:is(.rp-tax, .rp-post).rp-grid [class*="rp-card"], 
:is(.rp-tax, .rp-post).rp-grid [class*="rp-card"] :is(.rp-post-img, .rp-term-img) :is(img, .fl-module-box), 
:is(.rp-tax, .rp-post).rp-grid [class*="rp-card"] :is(.rp-post-link, .rp-term-link) .fl-icon i:before {
	transition: var(--transition-1);
}
body:not(.fl-builder-edit) :is(.rp-tax, .rp-post).rp-grid [class*="rp-card"] :is(.rp-post-img, .rp-term-img), 
body:not(.fl-builder-edit) :is(.rp-tax, .rp-post).rp-grid [class*="rp-card"] :is(.rp-post-img, .rp-term-img) .fl-photo-content {
	overflow: hidden;
}
:is(.rp-tax, .rp-post).rp-grid [class*="rp-card"]:hover :is(.rp-post-img, .rp-term-img) :is(img, .fl-module-box) {
	transform: scale(1.05);
}
:is(.rp-tax, .rp-post).rp-grid [class*="rp-card"]:hover .modal :is(.rp-post-img, .rp-term-img) :is(img, .fl-module-box) {
	transform: unset;
}
[class*="rp-card"]:has(a) {
	cursor: pointer !important;
}
html :is(.rp-tax, .rp-post).rp-grid [class*="rp-card"]:hover {
	background-color: var(--cream-100);
	/* box-shadow: 0 0 40px rgba(0,0,0,.1); */
}
.rp-post.rp-grid [class*="rp-card"]:hover .fl-button, 
.rp-post.rp-grid [class*="rp-card"]:hover .fl-button *, 
:is(.rp-post, .rp-tax).rp-grid [class*="rp-card"]:hover :is(.rp-post-link, .rp-term-link) .fl-icon i:before {
	color: var(--dark-teal);
}

.rp-post-tax .fl-simple-text-content .fl-category {
	display: flex;
	gap: 5px;
}
.rp-post-tax .fl-simple-text-content .fl-category span span {
	display: inline-block;
	padding: clamp(4px, 3.4074px + 0.1852vw, 6px) clamp(12px, 10.8148px + 0.3704vw, 16px);
	background-color: var(--sea-green);
	border-radius: 4px;
	font-weight: 700;
	line-height: 1.2;
	color: white;
}

/* TAXONOMY GRID: TOPIC */

.rp-tax.rp-grid.rp-topic > ul {
	display: flex;
	flex-wrap: wrap;
	gap: clamp(10px, 8.5185px + 0.463vw, 15px);
	justify-content: flex-start;
}
.rp-tax.rp-grid.rp-topic > ul > li:has(.fl-module-box) {
	display: inline-block;
}
.rp-tax.rp-grid.rp-topic [class*="rp-card"] a {
	display: flex;
	padding: clamp(5px, 4.1111px + 0.2778vw, 8px) clamp(12px, 11.1111px + 0.2778vw, 15px);
	background-color: var(--sea-green);
	font-weight: 700;
	color: white;
	text-decoration: none;
	border-radius: 4px;
}
.rp-tax.rp-grid.rp-topic > ul > li [class*="rp-card"] a:is(:hover, :focus, :active) {
	background-color: var(--sea-green-dark);
}

/* POST GRID: TEAM */

/* ON PAGE */

.rp-post.rp-grid.rp-team [class*="rp-card"]:hover {
	cursor: pointer;
}
.rp-post.rp-grid.rp-team .rp-post-img {
	overflow: hidden;
}
.rp-post.rp-grid.rp-team .rp-post-img, 
.rp-post.rp-grid.rp-team .rp-post-img img, 
.modal.rp-team-member .rp-post-img img {
    max-width: clamp(100px, calc(94.0741px + 1.8519vw), 120px) !important;
    aspect-ratio: 1;
    border-radius: 100%;
}
.rp-post.rp-grid.rp-team .rp-modal {
	position: absolute;
}

/* MICROMODAL */ 

.modal.rp-team-member .rp-post-img {
	margin-bottom: clamp(15px, 8.0769px + 1.9231vw, 35px);
}
.modal.rp-team-member .rp-post-img img {
	object-fit: cover;
	object-position: 50% 50%;
	width: clamp(180px, 129.6296px + 15.7407vw, 350px);
	height: auto;
}
.modal.rp-team-member .rp-post-title {
	margin-bottom: 5px;
}
.modal.rp-team-member .rp-post-meta {
	font-weight: 300;
}
.modal.rp-team-member .rp-post-content {
	margin-top: clamp(15px, 11.5385px + 0.9615vw, 25px);
}
.modal.rp-team-member .rp-post-content p {
	margin-bottom: .75em;
}

/*--------------------------
WP GRIDBUILDER
--------------------------*/

/* LAYOUT */

html .wpgb-facet > fieldset:last-child {
	margin-bottom: 0;
}

/* FACETS */

html .wpgb-facet .wpgb-az-index-label, 
html .wpgb-facet .wpgb-button-label, 
html .wpgb-facet .wpgb-checkbox-label, 
html .wpgb-facet .wpgb-hierarchy-label, 
html .wpgb-facet .wpgb-radio-label, 
html .wpgb-facet .wpgb-rating-label {
	font-size: clamp(0.875rem, 0.838rem + 0.1852vw, 1rem); /* 14-16 */
}
html .wpgb-facet .wpgb-button-label {
	font-weight: 700;
}
html .wpgb-facet .wpgb-button-label span {
	font-size: 80%;
}
html .wpgb-facet .wpgb-hierarchical-list li:not(:first-child) {
	margin-top: .5em !important;
}

html .wpgb-facet .wpgb-hierarchy-facet .wpgb-hierarchy {
	align-items: center;
}
html .wpgb-facet .wpgb-hierarchy-facet .wpgb-hierarchy[aria-pressed=true] input:not([value=""])~.wpgb-hierarchy-label {
    font-weight: inherit;
}
html .wpgb-facet .acplt-clear, 
html .wpgb-facet .wpgb-clear-button, 
html .wpgb-facet .wpgb-hierarchy .wpgb-hierarchy-control, 
html .wpgb-facet .wpgb-input-icon, 
html .wpgb-facet .wpgb-rating-reset .wpgb-rating-control, 
html .wpgb-facet .wpgb-select button, 
html .wpgb-facet .wpgb-select-controls {
	color: var(--secondary-medium);
}
html .wpgb-facet .wpgb-hierarchy-facet .wpgb-hierarchy-control svg {
	stroke-width: 2px;
}

html .wpgb-facet.wpgb-style-1 button.wpgb-button:disabled:hover {
	background-color: var(--secondary-light);
}

.fl-module-wpgb_facet:has(.wpgb-facet[hidden]) .fl-module-content {
	margin: 0;
}

/* LOADER */

.wpgb-enabled .fl-loop-item .fl-module {
	opacity: 1;
	transition: var(--transition-1);
}
.wpgb-enabled.wpgb-loading .fl-loop-item .fl-module {
	opacity: .7;
}
.wpgb-enabled {
	/* display: flow-root; */
	position: relative;
}
.wpgb-enabled.wpgb-loading::after {
	content: "";
	display: block !important;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	animation: rotateLoader infinite 1s linear;
	box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.925), 0 -20px rgba(0, 0, 0, 0.8), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.675), 20px 0 rgba(0, 0, 0, 0.55), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.425), 0 20px rgba(0, 0, 0, 0.3), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.175), -20px 0 rgba(0, 0, 0, 0.05);
	transition: box-shadow 200ms ease;
	opacity: 1;
}

@keyframes rotateLoader {
	0% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.925), 0 -20px rgba(0, 0, 0, 0.8), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.675), 20px 0 rgba(0, 0, 0, 0.55), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.425), 0 20px rgba(0, 0, 0, 0.3), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.175), -20px 0 rgba(0, 0, 0, 0.05);
	}
	12.5% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.05), 0 -20px rgba(0, 0, 0, 0.925), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.8), 20px 0 rgba(0, 0, 0, 0.675), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.55), 0 20px rgba(0, 0, 0, 0.425), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.3), -20px 0 rgba(0, 0, 0, 0.175);
	}
	25% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.175), 0 -20px rgba(0, 0, 0, 0.05), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.925), 20px 0 rgba(0, 0, 0, 0.8), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.675), 0 20px rgba(0, 0, 0, 0.55), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.425), -20px 0 rgba(0, 0, 0, 0.3);
	}
	37.5% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.3), 0 -20px rgba(0, 0, 0, 0.175), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.05), 20px 0 rgba(0, 0, 0, 0.925), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.8), 0 20px rgba(0, 0, 0, 0.675), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.55), -20px 0 rgba(0, 0, 0, 0.425);
	}
	50% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.425), 0 -20px rgba(0, 0, 0, 0.3), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.175), 20px 0 rgba(0, 0, 0, 0.05), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.925), 0 20px rgba(0, 0, 0, 0.8), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.675), -20px 0 rgba(0, 0, 0, 0.55);
	}
	62.5% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.55), 0 -20px rgba(0, 0, 0, 0.425), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.3), 20px 0 rgba(0, 0, 0, 0.175), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.05), 0 20px rgba(0, 0, 0, 0.925), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.8), -20px 0 rgba(0, 0, 0, 0.675);
	}
	75% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.675), 0 -20px rgba(0, 0, 0, 0.55), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.425), 20px 0 rgba(0, 0, 0, 0.3), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.175), 0 20px rgba(0, 0, 0, 0.05), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.925), -20px 0 rgba(0, 0, 0, 0.8);
	}
	87.5% {
		box-shadow: -14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.8), 0 -20px rgba(0, 0, 0, 0.675), 14.1422712488px -14.1422712488px rgba(0, 0, 0, 0.55), 20px 0 rgba(0, 0, 0, 0.425), 14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.3), 0 20px rgba(0, 0, 0, 0.175), -14.1422712488px 14.1422712488px rgba(0, 0, 0, 0.05), -20px 0 rgba(0, 0, 0, 0.925);
	}
}

/* --------------------------
MICROMODAL (plugin)
-------------------------- */

/* body.fl-builder-edit .modal,  */
.modal {
	display: none;
}
html .modal__overlay {
	z-index: 1000;
	padding: 20px;
	background-color: rgba(32, 32, 32, 0.75);
}
html .modal__container {
	position: relative;
	max-width: 750px;
	max-height: 90vh;
	padding: clamp(20px, 11.1111px + 2.7778vw, 50px);
	/* border-radius: clamp(10px, 8.8148px + 0.3704vw, 14px); */
	cursor: default;
}
html .modal__content {
	margin: 0;
	line-height: inherit;
	color: var(--primary);
}
html .modal__close {
	position: absolute;
	top: clamp(0px, -2.963px + 0.9259vw, 10px);
	right: clamp(0px, -2.963px + 0.9259vw, 10px);
	width: clamp(40px, 37.037px + 0.9259vw, 50px);
	height: clamp(40px, 37.037px + 0.9259vw, 50px);
	background-image: none;
	background-color: transparent !important;
}
html .modal__close::before, 
html .modal__close::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: calc(50% - clamp(12.5px, 11.0185px + 0.463vw, 17.5px));
	width: clamp(25px, 22.037px + 0.9259vw, 35px);
	height: 2px;
	background-color: var(--sea-green);
	opacity: .7;
}
html .modal__close::before {
	transform: rotate(45deg);
}
html .modal__close::after {
	transform: rotate(-45deg);
}
html .modal__close:hover::before, 
html .modal__close:hover::after {
	opacity: 1;
}

/*--------------------------
SN SIMPLE TEXT (Pyle Digital)
--------------------------*/

.fl-module-sn-simple-text p:last-child {
    margin-bottom: 0;
}

/*--------------------------
GRAVITY FORMS
--------------------------*/

html .gform_wrapper.gravity-theme .ginput_complex label {
	font-size: 80%;
}

/* VALIDATION */

html .gform_wrapper.gravity-theme .gform_validation_errors, 
html [data-node] .pp-gf-content .gform_wrapper .gform_validation_errors {
	padding-top: 15px;
    padding-bottom: 15px;
	background: var(--error);
	box-shadow: none;
}
html .gform_wrapper.gravity-theme .gform_validation_errors > h2 {
	font-family: var(--gp-font--inter);
	font-size: 15px;
	color: white;
}
html .gform_wrapper.gravity-theme .description, 
html .gform_wrapper.gravity-theme .gfield_description, 
html .gform_wrapper.gravity-theme .gsection_description, 
html .gform_wrapper.gravity-theme .instruction {
	font-size: 14px;
}
html .gform_wrapper.gravity-theme .gfield_error legend, 
html .gform_wrapper.gravity-theme .gfield_validation_message, 
html .gform_wrapper.gravity-theme .validation_message, 
html .gform_wrapper.gravity-theme [aria-invalid=true]+label, 
html .gform_wrapper.gravity-theme label+[aria-invalid=true] {
	color: white;
}
html .gform_wrapper.gravity-theme .gfield_error .gfield_repeater_cell label, 
html .gform_wrapper.gravity-theme .gfield_error label, 
html .fl-builder-content [data-node] .pp-gf-content .gform_wrapper .gfield.gfield_error .gfield_label {
	color: var(--error);
}
html [data-node] .pp-gf-content .gform_wrapper .gfield_error input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), 
html [data-node] .pp-gf-content .gform_wrapper .gfield_error .ginput_container select, 
html [data-node] .pp-gf-content .gform_wrapper .gfield_error .ginput_container textarea {
	border-color: var(--error);
}
html .gform_wrapper.gravity-theme .gform_validation_errors:focus {
	outline: none;
	outline-offset: 0;
}

html .gform_wrapper.gravity-theme .gfield_validation_message, 
html .gform_wrapper.gravity-theme .validation_message, 
html .pp-gf-content .gform_wrapper .gfield .gfield_description.validation_message {
	background: var(--error);
	padding: 5px 10px;
	border-radius: 5px;
	font-weight: 400;
	border-color: var(--error);
}


/*/////////////////////////////////////////////////////
5. HOME
/////////////////////////////////////////////////////*/

/* ---------------------- */
/* AUDIENCE */
/* ---------------------- */

/* .fl-html.rp-audience ul {
	display: flex;
	flex-wrap: wrap;
	gap: clamp(12px, 11.1111px + 0.2778vw, 15px);
	margin: 0;
	list-style: none;
}
.fl-html.rp-audience ul a {
	display: flex;
	padding: clamp(5px, 4.1111px + 0.2778vw, 8px) clamp(12px, 11.1111px + 0.2778vw, 15px);
	background-color: var(--sea-green);
	font-weight: 700;
	color: white;
	text-decoration: none;
	border-radius: 4px;
}
.fl-html.rp-audience ul a:is(:hover, :focus, :active) {
	background-color: var(--sea-green-dark);
} */

/* ---------------------- */
/* PARTNERS */
/* ---------------------- */

.rp-partners img {
	max-height: clamp(40px, 34.0741px + 1.8519vw, 60px);
}
.rp-partners img[alt*="Resilience"] {
	max-height: clamp(90px, 75.1852px + 4.6296vw, 140px);
}
.rp-partners img[alt*="WSP"] {
	max-width: clamp(70px, 55.1852px + 4.6296vw, 120px);
}

/* --- RESPONSIVE --- */

@media (max-width: 768px) {
	.rp-partners .pp-logos-wrapper.pp-logos-grid {
		gap: 40px;
	}
}


/*/////////////////////////////////////////////////////
6. SEARCH RESULTS
/////////////////////////////////////////////////////*/

.search-results [data-node] .pp-content-post .pp-post-image {
	width: 15%;
}
.search-results [data-node] .pp-content-post .pp-post-image img {
	aspect-ratio: 1;
	object-fit: cover;
}
.search-results [data-node] .pp-content-post .pp-content-body {
	width: 85%;
}
.search-results [data-node] .pp-content-post .pp-content-body .pp-post-content .read-more {
	display: none;
}
.relevanssi-query-term {
	position: relative;
	z-index: 0;
	padding-bottom: .25em;
}
.relevanssi-query-term::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	right:0;
	bottom: 0;
	left: 0;
	border-bottom: 2px solid var(--green);
}

/* --- RESPONSIVE --- */

@media (max-width: 768px) {
	.search-results .rp-posts.rp-grid .pp-content-post {
		margin-bottom: 0;
	}
	.search-results [data-node] .pp-content-post .pp-post-image {
		max-width: 160px;
		width: auto;
	}
	.search-results [data-node] .pp-content-post .pp-content-body {
		width: 100%;
		padding-left: 0;
	}
}


/*/////////////////////////////////////////////////////
7. MISC
/////////////////////////////////////////////////////*/

.fl-builder-block-thumbnail {
	display: none;
}

/* --- responsive embed --- */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.embed-container iframe, .embed-container object, .embed-container embed, .embed-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*/////////////////////////////////////////////////////
8. STYLES TEMPLATE
/////////////////////////////////////////////////////*/

[class*="av-demo-font-"] {
	font-size: clamp(1.125rem, 0.9886rem + 0.6818vw, 1.5rem); /* 18-24 */
}
[class*="av-demo-font-"] h2, 
[class*="av-demo-font-"] h3 {
	margin-bottom: .75em; 
}
.av-demo-font-1, 
.av-demo-font-1 h2, 
.av-demo-font-1 h3 {
	font-family: var(--gp-font--inter); 
}
.av-demo-font-2, 
.av-demo-font-2 h2, 
.av-demo-font-2 h3 {
	font-family: var(--gp-font--inter); 
}
[class*="av-demo-font-"] p {
	margin-bottom: .5em;
}